curl --request GET \
--url https://api.example.com/cabinet/admin/stats/sales/deposits \
--header 'Authorization: Bearer <token>'{
"total_deposits": 123,
"total_amount_kopeks": 123,
"avg_deposit_kopeks": 123,
"by_method": [
{
"method": "<string>",
"count": 123,
"amount_kopeks": 123
}
],
"daily": [
{
"date": "<string>",
"count": 123,
"amount_kopeks": 123
}
],
"daily_by_method": [
{
"date": "<string>",
"method": "<string>",
"amount_kopeks": 123
}
]
}Get deposit statistics with payment method breakdown.
curl --request GET \
--url https://api.example.com/cabinet/admin/stats/sales/deposits \
--header 'Authorization: Bearer <token>'{
"total_deposits": 123,
"total_amount_kopeks": 123,
"avg_deposit_kopeks": 123,
"by_method": [
{
"method": "<string>",
"count": 123,
"amount_kopeks": 123
}
],
"daily": [
{
"date": "<string>",
"count": 123,
"amount_kopeks": 123
}
],
"daily_by_method": [
{
"date": "<string>",
"method": "<string>",
"amount_kopeks": 123
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Show child attributes
Show child attributes
Show child attributes